bm::sparse_vector< Val, BV >::is_remap_support Struct Reference

`#include <bmsparsevec.h>`

## Public Types

enum | trait { value = false }

## Detailed Description

template<class Val, class BV>
struct bm::sparse_vector< Val, BV >::is_remap_support

Traits and features used in algorithms to correctly run on a particular type of sparse vector

Definition at line 112 of file bmsparsevec.h.

## Member Enumeration Documentation

## trait

template<class Val, class BV>

enum bm::sparse_vector::is_remap_support::trait

Enumerator
value |

Definition at line 112 of file bmsparsevec.h.

The documentation for this struct was generated from the following file:

- bmsparsevec.h